<component name="libraryTable">
  <library name="Gradle: androidx.databinding:databinding-adapters:4.1.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/5a5b033e811fb148259a6f06d7f8ddd9/databinding-adapters-4.1.0/AndroidManifest.xml" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/5a5b033e811fb148259a6f06d7f8ddd9/databinding-adapters-4.1.0/res" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/5a5b033e811fb148259a6f06d7f8ddd9/databinding-adapters-4.1.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.databinding/databinding-adapters/4.1.0/971f8b81cc8c60670a1f4a341ed2f728d5c2b51d/databinding-adapters-4.1.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>